<ul id="nav" class="dropdown dropdown-vertical">
	<li><a href="/">Home</a></li>
  <% if current_user %>
    <li><%= link_to "Sign Out", destroy_user_session_path %></li>
    <li><span class="dir">My Account</span>
      <ul>
        <li><%= link_to "Do Something", "#" %></li>
      </ul>
    </li>
  <% else %>
    <li><%= link_to "Sign In", new_user_session_path %></li>
    <li><%= link_to "Create Account", new_user_registration_path %></li>
  <% end %>	
</ul>
